.main-content {
  background: #ebebeb !important;
}
h1 {
  padding-left: 20px;
  padding-top: 30px !important;
  margin-bottom: 24px;
  font-size: 46px !important;
}
.intro {
  color: black;
  font-family: "Open Sans Condensed", Arial, sans-serif;
  font-weight: 300;
  margin: 0 20px 30px 20px;
  font-size: 20px;
  line-height: 24px;
}
.intro-content {
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  line-height: 18px;
}
.banner-title {
  color: #00aa3e;
  font-weight: bold;
  padding: 30px 20px 0px 20px;
  line-height: 30px;
  text-transform: uppercase;
}
.videobanner {
  padding-left: 30px;
  position: relative;
  padding-bottom: 50%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.videobanner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 95%;
} 
.banner {
  font-size: 18px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Open Sans", Arial, sans-serif !important;
  line-height: 24px;
  margin-bottom: 30px;
}
.banner-title:hover a {
  text-decoration: none;
}

.hero-content {
  position: relative;
  padding-bottom: 30px;
}

a.bannerLink {
  position: absolute;
  z-indez: 10;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
h3 {
  font-size: 25px !important;
}
h5 {
  color: #109de8;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 5px;
}
h5 img {
  padding-bottom: 2px;
}
.banner-learn {
  font-size: 16px;
  padding-left: 20px;
}
a {
 color: inherit;
 cursor: pointer;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
.banner:hover a {
  text-decoration: none;
}
.hero-image {
  overflow: hidden;
}
.panel {
  margin-bottom: 20px;
  margin-top: 30px;
  border: 0px !important;
}
.panel:hover h5 {
  text-decoration: underline;
}
.panel:hover {
  cursor: pointer;
}
.panel img {
  transition: transform .5s;
    transition-property: transform;
    transition-duration: 0.5s, 1.5s;
    transition-timing-function: ease, ease-in-out;
    transition-delay: 0s, 0s;
}
.panel:hover img{
 transform: scale(1.1); 
}
.main-content .info-block{
  background: white !important;
  background-image: webkit linear gradient (45deg, white, white) !important;
  background-image: linear-gradient (45deg, white, white) !important;
}
.main-content .info-block.info-block-horizontal .info-block-content {
  vertical-align:middle;
}
.main-content .info-block.info-block-link > a:hover {
  background: white;
}
.main-content .info-block.info-block-link:hover .info-block-learn {
  text-decoration: underline;
}
.main-content .info-block-image {
  width: 40% !important;
}
.main-content .info-block-image::after {
  background: none !important;
}
.main-content .info-block-image img {
  transition: transform .5s;
    transition-property: transform;
    transition-duration: 0.5s, 1.5s;
    transition-timing-function: ease, ease-in-out;
    transition-delay: 0s, 0s;
}
.main-content .info-block:hover img{
 transform: scale(1.1); 
}
.main-content .info-block.info-block-horizontal .info-block-content {
 vertical-align: middle !important;
}
.main-content .info-block-content {
  padding: 16px !important;
}
.main-content .info-block-title {
  color: #00aa3e !important;
  text-transform: uppercase;
}
body.responsive .main-content .info-block .info-block-content .info-block-title { 
  margin-bottom: 8px !important;
  font-size: 16px;
}
body.responsive .main-content .info-block .info-block-content .info-block-content-inner {
  font-size: 16px;
}
.info-block .main-content .info-block-content .info-block-content-inner {
  display: inline;
}
.info-block .info-block-content .info-block-content-inner {
  font-weight: 500;  
}  
.main-content .info-block-content-inner {
  margin-bottom: 8px;
  font-family: "Open Sans", Arial, sans-serif !important;
  line-height: 20px;
}
.main-content .info-block-learn {
  color: #109de8;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  white-space: nowrap;
}
.main-content .info-block-learn:hover {
  text-decoration: underline;
}
.main-content .info-block-learn img {
  padding-bottom: 2px;
}
.col-lg-12 {
  padding-top: 0px !important; 
}
.col-lg-6 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.col-lg-6 h5 {
  padding-left: 20px; 
}
.small {
  color: black;
  margin-bottom: 40px;
  padding-right: 30px;
  padding-left: 20px;
  font-family: "Open Sans", Arial, sans-serif !important;
  font-size: 14px !important;
  line-height: 20px;
}
.featmenu {
  border-left: 8px #00aa3e solid;
  background-color: white;
  margin-top: 30px;
  padding-top: 30px;
}
a.featmenu-content {
 text-decoration: none; 
  color: inherit;
  cursor: pointer;
  display: block;
}
a.featmenu-content:hover {
  text-decoration: underline;
}

@media (min-width: 375px) {
  .main-content .info-block .info-block-content .info-block-content-inner {
    display: block;
}

@media (min-width: 768px) {
  h1 {
    margin-bottom: 16px;
    font-size: 46px !important;
	padding-top: 0px !important;
	padding-left: 30px;
  }
  .intro {
	font-size: 24px;
	margin-left: 30px;
	margin-bottom: 16px;
  }
  .intro-content {
    padding-left: 30px;
  }
  .banner-title {
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
    font-size: 25px !important;  
  }
  .banner {
    margin-top: 24px;
    margin-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 26px;
    font-size: 18px;
  }
 
  .panel {
    margin-left: 30px;
  }
  h5 {
   margin-bottom: 14px; 
  }
  .banner-learn {
   font-size: 20px;
   padding-left: 30px;
  }
  .main-content .info-block {
   margin-left: 30px;
  }
  .main-content .info-block-image {
   width: 32% !important;
  }
  .info-block-content {
   padding: 18px 18px 18px 18px !important;
  }
  body.responsive .main-content .info-block .info-block-content .info-block-title {
   font-size: 24px;
    margin-bottom: 16px !important;
  }
  .main-content .info-block-content-inner {
    font-size: 18px !important;
    margin-bottom: 16px;
	line-height: 26px;
  }
  .info-block-learn {
    font-size: 20px;
  }
  .main-content .info-block-image {
    width: 40% !important;
  }
  .main-content .info-block .info-block-content .info-block-content-inner {
    display: block;
  }
  .main-content .info-block-learn {
   font-size: 18px;
  }
  .featmenu {
   margin-left: 30px;
   width: 95%;   
  }


@media (min-width: 992px) {
  h1 {
    padding-top: 0px !important;
    font-size: 46px;
  }
  .intro-content {
    font-size: 18px;      
  }
  .main-content .info-block.info-block-horizontal .info-block-content {
    vertical-align: middle !important;
  }
  .main-content .info-block-content {
   padding: 30px !important;    
  }
  .info-block-content-inner {
   font-size: 20px;
   margin-bottom: 10px;
  }
  .main-content .info-block-learn {
   font-size: 20px;
  }
  .main-content .info-block-image {
   width: 31% !important;
  }
  .info-block-content-inner {
   margin-bottom: 16px;
  }
  .info-block-learn {
   font-size: 20px;
  }
  .col-lg-12 {
    padding-top: 10px;
  }
  .featmenu {
    margin-left: 30px;
    width: 96%;    
  }
  h5 {
    margin-bottom: 8px;    
  }
}  

@media (min-width: 1200px)   {
  .featmenu {
    padding-top: 10px;      
}
}      